<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Hello World</title>
</head>
<body>
    <h1>Chgaof mừng đến gitlab</h1>
    <p>dây là đoạn tôi vừa sửa</p>
</body>
</html>